{
    "emissionPoints": [
      { "position": [0.0, 0.0, 0.0] }
    ],
    "texture": "resources/spark_white.png",
    "speedRange": [10.0, 30.0],
    "zSpeedRange": [-1.0, 1.0],
    "scaleRange": [0.5, 1.0],
    "lifeTimeRange": [200.0, 800.0],
    "emissionRate": 50.0,
    "maxParticles": 10,
    "particleSize": 0.5,
    "biasX": 0.1,
    "shaderProgramName": "default"
  }